define({
    // root is mandatory.
    'root': {
        'title'             : 'Title',
        'edit'              : 'Edit',
        'site_add'          : 'Add new site',
        'site_title'        : 'Title',
        'site_desc'         : 'Description',
        'site_status'       : 'Status',
        'site_act'          : 'Action',
        'site_edit'         : 'Design',
        'site_preview'      : 'Preview',
        'category_title'    : 'Title',
        'category_thumbnail': 'Thumbnail',
        'category_parent_id': 'Parent Id',
        'creation_date'     : 'Creation date %s',
        'published'         : 'Published',
        'notpublished'      :  'Notpublished',
        'unavailable'       : 'Unavailable',
        'page'              : 'Page',
        'page_title'        : 'Title',
        'new_page'          : 'New Page',
        'heading'           : 'Heading',
        'close'             : 'Close',
        'save'              : 'Save changes',
        'remove'            : 'Remove',
        'preview'           : 'Preview',
        'category'          : 'Main category',
        'next_page'         : 'next page',
        'sub_category'      : 'Level sub category',
        'sub_categories'    : 'sub categories',
        'site_members'      : 'Members',
        'site_publish'      : 'Publish',
        'site_next_page'    : 'Next Page',
        'block'             : 'Block',
        'notReady'          : 'Not ready yet?',
        'tryFree'           : 'Try free carcal subdomain:',
        'publish'           : 'Publish your site to the web.',
        'unblock'           : 'Unblock',
        'site_published'    : 'Congratulations! Your have registered this domain.',
        'site_notPublished' : 'Sorry! Your domain is not available.',
        'unpublish'         : 'UnPublish',
        'upload'            : 'Upload',
        'site_keyword'      : 'keyword',
        'setting'           : 'Settings',
        'editText'          : 'Edit Text',
        'organizeImages'    : 'Organize Images',
        'changeStyles'      : 'Change styles',
        'delete'            : 'Delete',
        'copy'              : 'Copy',        
        'subCategory'       : 'Sub category',
        'backward'          : 'Backward',
        'domain'            : 'Domain',
        'checking'          : 'checking...',
        'forward'           : 'Forward',
        'allPages'          : 'All Pages',
        'createNewSite'     : 'Create new site',
        'post'              : 'posts',
        'like'              : 'like',
        'rebead'            : 'rebeads',
        'bead'              : 'bead',
        'unbead'            : 'unbead',
        'whoFollow'         : 'Also I follow owner of this site',
        'justCreated'       : 'Just Created',
        'justUpdated'       : 'Just Updated',
        'numberOfVisits'    : 'Number of Visits',
        'sort'              : 'Sort',
        'search'            : 'Search',
        'reset'             : 'Reset',
        'name'              : 'Name',
        'allCat'            : 'All category'
         
    },
     "fa-ir": true
});